Bug 172033 - can't use an html background under gnome
can't use an html background under gnome
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
gnome or xserver should allow html as...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-29 12:18 EDT by Steve
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:47:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve 2005-10-29 12:18:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
It would be nice to have an html / webpage as a background under gnome.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
webpage as a background in't supported in gnome.
  

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:18:19 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Steve 2007-01-22 11:34:49 EST
I cannot use an HTML web page as a background in Gnome.

I was thinking that Windows allows it and also allows active desktop, and this
might be a nice feature to consider adding to GNOME to allow the use of HTML
instead of a JPG picture.

While Fedora adds Gdesklets which is very nifty, I would rather be able to use
HTML as a background.
Comment 3 Steve 2007-01-22 11:35:58 EST
Sorry, yes I have the latest version of Fedora - 6
Comment 4 Ray Strode [halfline] 2007-08-14 11:47:57 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.